Bug Hunting Session
Bug 94451 - Agenda: Not enough space for date in step 5 (French UI)
Summary: Agenda: Not enough space for date in step 5 (French UI)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: Other All
: medium normal
Assignee: Julien Nabet
URL:
Whiteboard: target:5.1.0 target:5.0.3
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-22 19:59 UTC by Julien Nabet
Modified: 2016-10-25 19:20 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (28.10 KB, image/png)
2015-09-22 19:59 UTC, Julien Nabet
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Nabet 2015-09-22 19:59:32 UTC
Created attachment 118946 [details]
screenshot

On pc Debian x86-64 with master sources updated today, I noticed there wasn't enough room for some text in buttons of step 5 (French UI).

1) Launch LO
2) Launch Agenda wizard
3) Click "Next" button ("Suivant" in French) until Step 5
=> Notice "Move Up" and "Move Down"/"Déplacer vers le haut" "Déplacer vers le bas"
In french UI, the whole text can't be displayed, it's cut.
Comment 1 Commit Notification 2015-09-23 05:08:45 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0ca9a3523cb2ccf97d7d13fdf4616af0dbe173d9

tdf#94451: Agenda: Not enough space for date in step 5 (French UI)

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Julien Nabet 2015-09-23 05:09:11 UTC
For 5.0: https://gerrit.libreoffice.org/#/c/18791/
Comment 3 Commit Notification 2015-09-23 07:17:23 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=db25bda687f2981dbad1109357dbc721e4104962&h=libreoffice-5-0

tdf#94451: Agenda: Not enough space for date in step 5 (French UI)

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.